div.modern-page-navigation {
    padding : 0.5em 20px;
    text-align : right;
    font-size: 0.9em;
}

div.modern-page-navigation a,
span.modern-page-current,
span.modern-page-dots {
    border-left-width : 1px;
    border-left-style : solid;
    padding-left      : 0.75em;
    padding-right     : 0.5em;
    text-decoration   : none;
    color : #2196f3;

}

div.modern-page-navigation a.modern-page-previous {
    border-right-width : 1px;
    border-right-style : solid;
    border-left        : none;
}

div.modern-page-navigation a.modern-page-first,
div.modern-page-navigation span.modern-page-first {
    border-left  : none;
    padding-left : 0.5em; }

span.modern-page-current {
    font-weight : bold; }

div.modern-page-navigation a,
span.modern-page-current,
div.modern-page-navigation a.modern-page-previous,
span.modern-page-dots {
    border-color : #cdcdcd; }
